[Database]
; *** Tzameret MDB ODBC
;DBMS = ODBC
;Database = Tzameret
;UserId = Admin
;Tzameret = MAYMV
;NetPath=C:\Users\Maymon\Documents\Tzameret\PB12.5


*** Profile TzamereSNC
DBMS = SNC SQL Native Client(OLE DB)
Database = Tzameret
Server = ASUS
DBparm = TrustedConnection=1,Database='tzameret',Provider='SQLNCLI11',AppName='Tzameret'
Tzameret = MAYMV
AutoCommit = True

[General]
Customer = Wolfson
;Customer = Poria
;Customer = MOH
CustomerType = Hospital
;LogoFileName = c:\tzameret\AssafHarofeLogo.jpg
;Customer = TelHay
;Customer = Shiba
;Customer = BayitBaLev
;Folder= \\zameret\tzameret
;Customer = MerkazPeres
;Customer = Hadassah
;Customer = Poria
;Customer = MOH
LabelWithOneProduct = Yes
OutputLib = c:\temp
by_case_or_patient = Case
